- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
RVNGHTMLTextTableStyle.h File Reference
`#include <librevenge/librevenge.h>`
`#include <ostream>`
`#include <string>`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | librevenge::RVNGHTMLTextTableStyleManager
| Small class to manage the tables style. More...

## Namespaces
| librevenge